## libinline-python-perl 0.46

=== debian/changelog ===
libinline-python-perl (0.46-1) unstable; urgency=low

  * Initial release (closes: #774006).

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Dec 2014 17:40:32 +0100
