## libinline-python-perl 0.49

=== debian/changelog ===
libinline-python-perl (0.49-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:42:59 +0000

libinline-python-perl (0.49-1) unstable; urgency=medium

  * Import upstream version 0.49.
  * Update years of packaging copyright.
  * Update debian/* copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 22:39:55 +0200

libinline-python-perl (0.48-1) unstable; urgency=medium

  * New upstream release.
    - Drop pod.patch (incorporated upstream).
  * Add myself to Uploaders.

 -- tony mancill <tmancill@debian.org>  Thu, 09 Apr 2015 21:53:54 -0700
