=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	chrpath -d $(CURDIR)/blib/arch/auto/Inline/Python/Python.so
