=== debian/watch ===
version=3
https://metacpan.org/release/Inline-Python   .*/Inline-Python-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
