## libinline-python-perl 0.50

=== debian/changelog ===
libinline-python-perl (0.50-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.50
  * Declare compliance with Debian policy 3.9.8
  * debian/control: fix with cme, remove dependency on versioned perl
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
  * debian/control: fix typo in long description. Thanks lintian.

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 31 Jul 2016 13:15:21 -0300
