## libinline-python-perl 0.52

=== debian/changelog ===
libinline-python-perl (0.52-1) unstable; urgency=medium

  * Import upstream version 0.52.
  * Add new build dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 21:00:15 +0100
