=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 Build-Depends: chrpath,
                debhelper (>= 9.20120312~),
                libinline-perl,
+               libproc-processtable-perl,
+               libtest-deep-perl,
                perl,
                python-dev
 Standards-Version: 3.9.8
