## libinline-python-perl 0.55

=== debian/changelog ===
libinline-python-perl (0.55-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:27:58 +0000

libinline-python-perl (0.55-1) unstable; urgency=medium

  * New upstream version 0.55
  * Bump Standards-Version to 4.0.0
  * Use debhelper and compat level 10
  * Update years of packaging copyright.

 -- tony mancill <tmancill@debian.org>  Sun, 09 Jul 2017 17:49:26 -0700
