=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: chrpath,
-               debhelper (>= 9.20120312~),
+               debhelper (>= 10),
                libinline-perl,
                libproc-processtable-perl,
                libtest-deep-perl,
                perl,
                python-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libinline-python-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libinline-python-perl.git
 Homepage: https://metacpan.org/release/Inline-Python
