=== debian/control ===
--- 
+++ 
@@ -6,16 +6,19 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: chrpath,
-               debhelper (>= 10),
-               libinline-perl,
-               libproc-processtable-perl,
-               libtest-deep-perl,
-               perl,
-               python-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libinline-python-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libinline-python-perl.git
+               debhelper-compat (= 13),
+               libinline-perl <!nocheck>,
+               libproc-processtable-perl <!nocheck>,
+               libtest-deep-perl <!nocheck>,
+               libtest-number-delta-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native,
+               python3-dev
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinline-python-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinline-python-perl.git
 Homepage: https://metacpan.org/release/Inline-Python
+Rules-Requires-Root: no
 
 Package: libinline-python-perl
 Architecture: any
