=== debian/watch ===
version=4
https://metacpan.org/release/Inline-Python   .*/Inline-Python-v?@ANY_VERSION@@ARCHIVE_EXT@$
