## libinline-python-perl 0.57

=== debian/changelog ===
libinline-python-perl (0.57-3) unstable; urgency=medium

  * Add patch from upstream Git repo for Python 3.13.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Jan 2025 20:58:28 +0100

libinline-python-perl (0.57-2) unstable; urgency=medium

  * Add patch from upstream Git for C99 compatibility. (Closes: #1065784)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Mar 2024 15:35:44 +0100

libinline-python-perl (0.57-1) unstable; urgency=medium

  * Import upstream version 0.57.
  * Declare compliance with Debian Policy 4.6.1.
  * Drop patches, which were both taken from Github.
  * Add _Inline/ (created during tests) to debian/clean to
    enable building twice.
  * Add a test dependency on libjson-perl to enable more tests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Sep 2022 19:41:07 +0200
