=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 Build-Depends: chrpath,
                debhelper-compat (= 13),
                libinline-perl <!nocheck>,
+               libjson-perl <!nocheck>,
                libproc-processtable-perl <!nocheck>,
                libtest-deep-perl <!nocheck>,
                libtest-number-delta-perl <!nocheck>,
                perl-xs-dev,
                perl:native,
                python3-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinline-python-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinline-python-perl.git
 Homepage: https://metacpan.org/release/Inline-Python
