## libinline-python-perl 0.58

=== debian/changelog ===
libinline-python-perl (0.58-1) unstable; urgency=medium

  * Import upstream version 0.58.
  * Drop patches, both were taken from upstream.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 May 2025 12:59:00 +0200
