=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                perl-xs-dev,
                perl:native,
                python3-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinline-python-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinline-python-perl.git
 Homepage: https://metacpan.org/release/Inline-Python
