=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

export INLINE_PYTHON_EXECUTABLE=/usr/bin/python3

override_dh_auto_build:
	dh_auto_build
	chrpath -d $(CURDIR)/blib/arch/auto/Inline/Python/Python.so
